/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/

#main-wrapper {
    margin-top: 85px;
    z-index: 100;
}

.owl-stage-outer {
	margin-bottom: 5px;
}
.vce-post {
	margin-bottom: 20px;
}
.container-wrap {
    width: 100%;
    text-align: left;
    margin: 0px auto;
    text-align: left;
}

.container-main {
    position: relative;
}

.clearfix {
    display: block;
}

.main-content-home {
    margin-top: 75px;
    z-index: 100;
}
.main-content {
    margin-top: 85px;
    z-index: 100;
}
@media screen and (max-width: 1000px) {
	.main-content {
		margin-top: 120px;
	}
	.main-content-home {
    	margin-top: 110px;
	}
}
.container-wrap, .doc1024x768C {
	max-width: 1300px;
	width: 100%;
}
.container-main #main {
	padding: 0;
	margin: 0 0 20px 0;
	border: 0;
	min-height: 300px;
}
.container-main #main-home {
	padding: 0;
	margin: 0 0 20px 0;
	border: 0;
	min-height: 300px;
}
/*.container-header div,
.container-footer div {
	display: block;
}*/
.container-main .layout-zone-content .padding-left {
    padding-left: 2%;
}
.clr {
	clear: both;
}
@media screen and (max-width: 1350px) {
	.page .container-main #main {
		padding: 0 3%;
	}
}

/*** HEADER ***/


.fixed-header {
    position: fixed;
    width: 100%;
    top: 0;
    height: 75px;
    overflow: visible;
    z-index: 1000;
    background: #fff;
}
.shadow{
	   box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
 }
.layout-zone-header {
    min-height: 75px;
}
.header-1 {
	float: left;
	width: 15%;
	text-align: left;
	padding: 10px 0;
}
.header-2 {
	float: left;
	width: 70%;
	padding: 15px 0 0 0;
}
.header-3 {
	float: right;
	width: 165px;
	text-align: right;
	padding: 15px 0;
}
.header-3 img {
	margin-left: 5px;
}
.header-3 img:hover {
	opacity: .8;
}
.image-logo {
	margin: 5px 0;
}
.header-cart {
	padding: 5px 0;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
.header-cart-items {
	position: relative;
	background: #f15b5a;
	color: #fff;
	font-weight: bold;
	height: 15px;
	width: 15px;
	border-radius: 10px;
	margin-left: -13px;
	font-size: 10px;
	float: right;
	text-align: center;
}
.header-cart-bag {
	vertical-align: middle;
	margin-right: 10px;
}
.header-cart a:hover {
	color: #333;
}
.search-box {
	border: 0px solid #ddd;
	background: #eee;
	padding: 2px;
	width: 250px;
	margin: 10px 0;
	float: right;
	text-align: left;
}
.search-entry {
	float: left;
	width: 75%;
}
.search-input {
	border: 0;
	padding: 7px;
	font-style: italic;
	background: transparent;
}
.search-button {
	float: right;
	width: 25%;
	text-align: right;
}
#mini-cart img {
	border: 1px solid #ccc;
}
@media screen and (max-width: 1350px) {
	.page .layout-zone-header {
		padding: 0 2%;
	}
	.page .layout-zone-navigation {
		padding: 0 2%;
	}
}
@media screen and (min-width: 1251px) {
	.header-2 {display: block;}
}
@media screen and (max-width: 1250px) {
	.fixed-header {
	 height: 100px;
	}
	.layout-zone-navigation {
		display: none;
	}
	.header-1 {
		float: left;
		width: 50%;
	}
	.header-2 {
		display: none !important;
	}
	.header-3 {
	}
	.header-cart {
		display: none;
	}
	.mobile-cart {
		float: left;
		color: #fff;
		padding: 2px 0 0 5px;
		}
	.mobile-cart img {
		vertical-align: middle;
	}
	.search-box {
		float: none;
		text-align: center;
		margin: 0 auto 10px auto;
		width: 75%;
	}
}
@media screen and (min-width: 801px) {
	.mobile-cart {
		display: none;
	}
}
/*** MEGA MENU ***/
#menu {
	list-style:none;
	margin:0 auto;
	padding: 0;
	text-align: left;
	display: inline-block;
}
.menu-header {
	border-bottom: 1px solid #ccc;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0 5px;
	margin:0;
	color: #727276;
	/*START SAFETYNET MODIFICATIONS*/
	-webkit-transition: 0s .5s;
  transition-delay: .5s;
  transition-duration: .5s;
	/*END SAFETYNET MODIFICATIONS*/
}
#menu li:hover {
	padding: 0 5px;
	background: transparent;
}
#menu li a {
	color: #8E8E91;
	font-weight: normal;
	display:block;
	outline:0;
	text-decoration:none;
	font-size: 14px;
	padding: 10px 5px;
		/*START SAFETYNET MODIFICATIONS*/
	 -webkit-transition: 0s .5s;
    transition-delay: .5s;
    transition-duration: .5s;
	/*END SAFETYNET MODIFICATIONS*/
}
#menu li:hover a {
	color:#F15B5A;
	font-size: 14px;
	padding: 10px 5px;
		-webkit-transition: 0s 0s;
  transition-delay: 0s;
  transition-duration: 0s;
}
.dropdown_1, 
.dropdown_2, 
.dropdown_3, 
.dropdown_4,
.dropdown_5,
.dropdown_6,
.dropdown_7,
.dropdown_8,
.dropdown_9,
.dropdown_10,
.dropdown_11 {
	margin:0 auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:15px;
	border:1px solid #ccc;
	border-radius: 0;
	background: #FFF;
	z-index: 1000;
	 -webkit-transition: 0s .5s;
    transition-delay: .5s;
    transition-duration: .5s;
}
.dropdown_1 {
	width: 1268px;
	margin-left: -194px;
}
.dropdown_2 {
	width: 1268px;
	margin-left: -245px;
}
.dropdown_3 {
	width: 1268px;
	margin-left: -312px;
}
.dropdown_4 {
	width: 1268px;
	margin-left: -373px;
}
.dropdown_5 {
	width: 1268px;
	margin-left: -457px;
}
.dropdown_6 {
	width: 1268px;
	margin-left: -577px;
}
.dropdown_7 {
	width: 1268px;
	margin-left: -657px;
}
.dropdown_8 {
	width: 1268px;
	margin-left: -753px;
}
.dropdown_9 {
	width: 1268px;
	margin-left: -809px;
}
.dropdown_10 {
	width: 1268px;
	margin-left: -867px;
}
.dropdown_11 {
	width: 1268px;
	margin-left: -910px;
}
#menu li:hover .dropdown_1, 
#menu li:hover .dropdown_2, 
#menu li:hover .dropdown_3,
#menu li:hover .dropdown_4,
#menu li:hover .dropdown_5,
#menu li:hover .dropdown_6,
#menu li:hover .dropdown_7,
#menu li:hover .dropdown_8,
#menu li:hover .dropdown_9,
#menu li:hover .dropdown_10,
#menu li:hover .dropdown_11 {
	left:-1px;
	top:auto;
/*transition-delay: .5s;
transition-duration: .5s; */
}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}
.menu-100 {
	width: 100%;
	float: left;
}
.menu-50 {
	width: 50%;
	float: left;
}
.menu-33 {
	width: 33%;
	float: left;
}
.menu-25 {
	width: 25%;
	float: left;
}
.menu-20 {
	width: 20%;
	float: left;
}
#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
#menu p, #menu h2, #menu h3, #menu ul li {
	font-size:14px;
	text-align:left;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:16px;
	margin:0;
	padding-bottom:7px;
	border-bottom:0px solid #888888;
}
#menu p {
	margin:0 0 10px 0;
}
#menu strong {
	font-size: 14px;
	color: #666;
}
#menu li:hover div a {
	font-size:14px;
	color: #8E8E91;
	padding: 2px 0;
	font-weight: normal !important;
	text-transform: none;
}
#menu li:hover div a:hover {
	color:#F15B5A;
	background: transparent;
	padding: 2px 0;
	font-weight: normal;
	font-size: 14px;
	text-transform: none;
}
#menu li:hover div .sub:link,
#menu li:hover div .sub:visited {font-size: 13px; font-weight: normal;}
#menu li:hover div .sub:hover {font-size: 13px; font-weight: normal;}
.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:#ddd;
	border:none;
	padding:5px 0;
	margin:0;
}
@media screen and (max-width: 1250px) {
	.dropdown_2 {
		width: 1150px;
		margin-left: -270px;
	}
}

/*** FOOTER ***/
.container-footer {
	box-shadow: 10px 0 0 0 rgba(0,0,0,0.15);
	margin: 2% 0 0 0;
}
.layout-zone-footer {
	background:transparent;
	text-align: left;
	padding: 2% 0;
	font-size: 14px;
}
.footer1 {
	float: left;
	width:35%;
	margin-right: 5%;
}
.footer2 {
	float: left;
	width: 20%;
	line-height: 180%;
}
.footer3 {
	float: left;
	width: 20%;
	line-height: 180%;
}
.footer4 {
	float: left;
	width: 20%;
}
.footer1 img {
	margin-bottom: 10px;
}
.footer-icon {
	float: left;
	padding: 0 0 7px 0;
}
.footer-link {
	float: left;
	padding: 2px 0 0 5px;
}
.layout-zone-news {
	background: #FAFAFA;
	padding: 2%;
	margin: 2% 0 0 0;
	text-align: center;
	border: solid 1px #f0f0f0; 
	border-radius: 2px;
}
.footer-news {
	display: inline-block;
	text-align: center;
}
.newsletter-text {
	float: left;
	text-transform: uppercase;
	padding: 8px 20px 0 0;
	font-size: 18px;
	font-weight: bold;
}
.newsletter-input {
	float: left;
	min-width: 250px;
}
.news-input {
	width: 100%;
	padding: 11px 12px 10px 12px;
	border: 0;
	background: #dfdfdf;
}
.newsletter-go {
	float: left;
}
.layout-zone-footer a:link,
.layout-zone-footer a:visited {
	color: #727276;
	font-size: 14px;
}
.layout-zone-footer a:hover{
	color: #ED2A28; 
	font-size: 14px;
}
.footer-testimonials {
	font-size: 14px;
	font-style: italic;
	color: #fff;
	line-height: 160%;
}
.footer-testimonial-author {
	text-align: right;
	margin-top: 7px;
}
.container-subfooter {
	background: #FFF;
}
.subfooter {
	font-size: 14px;
	padding: 30px 0 0 0;
	text-align: center;
	border-top: 1px solid #d3d3d3;
}
.subfooter-1 {
	float: left;
	width: 15%;
	text-align: left;
}
.subfooter-2 {
	float: left; 
	width: 70%;
	text-align: center;
}
.subfooter-3 {
	float: right;
	width: 15%;
	text-align: right !important;
}
.subfooter-3 img {
	text-align: right;
}
.subfooter a:link,
.subfooter a:visited {
	color: #727276;
	font-size: 14px;
}
.subfooter a:hover{
	color: #ED2A28; 
	font-size: 14px;
}
.social-icons img {
	vertical-align: middle;
	padding: 0 5px 0 0;
}
.social-icons img:hover {
	opacity: .8;
}
@media screen and (max-width: 1350px) {
	.page .layout-zone-footer,
	.footer-1,
	.subfooter  {
		padding: 2%;
	}
}
@media screen and (min-width: 1001px) {
	.mobile-subfooter {
		display: none;
	}
}
@media screen and (max-width: 1000px) {
	.subfooter-1,
	.subfooter-2,
	.subfooter-3 {
		display: none;
	}
	.mobile-subfooter {
		display: block;
		text-align: center;
	}
}
@media screen and (max-width: 800px) {
	.footer1 {
		float: none;
		width: 80%;
		text-align: center;
		margin: 0 auto 2% auto;
	}
	.footer2 {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 2%;
	}
	.footer3 {
		float: left;
		width: 40%;
		margin: 0 0 2% 10%;
	}
	.footer4 {
		float: left;
		width: 40%;
		margin: 0 0 2% 10%;
	}
}
@media screen and (max-width: 1350px) {
.layout-zone-news {padding: 2%;}
}
@media screen and (max-width: 1130px) {
.newsbar-1 {float: left; width: 50%;}
.newsbar-2 {float: right; width: 50%; text-align: right; padding-top: 7px;}
}
@media screen and (max-width: 800px) {
.newsbar-1 {float: none; width: 100%; text-align: center; padding-bottom: 20px;}
.newsletter-text {float: none; width: 100%; text-align: center; margin: 0 0 10px 0; padding: 0;}
.newsletter-box {float: none; margin: 0 2%;border: 0px solid #000;}
.newsbar-2 {float: none; width: 100%; text-align: center; padding-top: 10px; clear: both; }
.newsletter-input {width: 75%; min-width: 200px;}
.newsletter-go {width: 25%; text-align: left;}
}
#mobile-menu {
	display: none;
}
/** MOBILE NAVIGATION**/

@media screen and (min-width: 1251px) {
	.container-menu {display: none;}
}
@media screen and (max-width: 1250px) {
	.container-menu {display: block;}
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.modal2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Header */
.modal-header {
    padding: 2px 16px;
    background-color: #000;
    color: #FFF;
}
.modal-header h2 {
	color: #fff !important;
}
/* Modal Body */
.modal-body {padding: 2px 16px;}
/* Modal Content/Box */
.modal-content {
    background-color: #000;
    margin: 20% auto; /* 15% from the top and centered */
    padding: 0 20px 20px 20px;
    border: 0px solid #CCC;
    width: 560px; /* Could be more or less, depending on screen size */
}
.modal-content2 {
    background-color: #FFF;
    margin: 10% auto; /* 15% from the top and centered */
    padding: 0;
    border: 0px solid #CCC;
    width: 50%; /* Could be more or less, depending on screen size */
}
/* The Close Button */
.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #F15B5A;
    text-decoration: none;
    cursor: pointer;
}
/* The Close Button */
.close2{
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close2:hover,
.close2:focus {
    color: #F15B5A;
    text-decoration: none;
    cursor: pointer;
}